Get Deployment
Read the full detail of a deployment, including credentials metadata and tokens.
Authorization: caller must own the deployment.
Authorization
OAuth2AuthorizationCodeBearer AuthorizationBearer <token>
In: header
Path Parameters
deployment_id*Deployment Id
Format
uuidQuery Parameters
verify_locally?Verify Locally
Default
trueResponse Body
application/json
application/json
curl -X GET "https://example.com/v1/deployments/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "bundle_id": "fc6f5a67-caa1-4339-9c14-a67826143b60", "bundle_name": "string", "created_at": "2019-08-24T14:15:22Z", "health": "grey", "token_count": 0, "router_enabled": false, "router_key_id": "1c1c460b-a98a-4785-9c9d-f5e0af128ea5", "router_key_name": "", "loading_strategy": "eager", "router_set_context": true, "router_rolling_window": false, "entry_snapshot_ids": [ "10534ae3-c1b4-4bd7-83a7-a1b919bc924a" ], "credentials": [], "tokens": []}{ "detail": [ { "loc": [ "string" ], "msg": "string", "type": "string" } ]}